## rpki-client 6.7p1

=== debian/changelog ===
rpki-client (6.7p1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 28 Jul 2020 00:51:48 +0200

rpki-client (6.7p0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 06 Jun 2020 11:02:18 +0200

rpki-client (6.6p2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 22 Apr 2020 00:24:23 +0200

rpki-client (0.0.20191229-3) unstable; urgency=medium

  * Re-uploaded with the source package for NEW.

 -- Marco d'Itri <md@linux.it>  Tue, 18 Feb 2020 14:20:55 +0100

rpki-client (0.0.20191229-2) unstable; urgency=medium

  * Improved debian/copyright.

 -- Marco d'Itri <md@linux.it>  Tue, 18 Feb 2020 12:59:33 +0100

rpki-client (0.0.20191229-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 29 Dec 2019 23:10:16 +0100

rpki-client (0.0.20191205-1) unstable; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Tue, 10 Dec 2019 14:20:23 +0100
