## rpki-client 6.8p1

=== debian/changelog ===
rpki-client (6.8p1-2) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 16 Nov 2020 13:50:15 +0100

rpki-client (6.8p0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 23 Oct 2020 02:56:50 +0200
