=== debian/control ===
Source: rpki-client
Section: net
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper-compat (= 12),
 debhelper (>= 12.8),
 autoconf, automake, libtool, pkg-config,
 libssl-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/md/rpki-client.git
Vcs-Browser: https://salsa.debian.org/md/rpki-client

Package: rpki-client
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, rsync,
 rpki-trust-anchors,
Description: OpenBSD RPKI validator
 rpki-client is an RPKI relying party software: it downloads and validates
 the RPKI repositories.
