=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

D := $(CURDIR)/debian/rpki-client

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--with-output-dir=/var/lib/rpki-client \
		--with-rsync=rsync \
		--with-tal-dir=/etc/tals

execute_after_dh_install:
	printf 'Signature: 8a477f597d28d172789f06886806bc55' > $D/var/lib/rpki-client/CACHEDIR.TAG
	rm -rf $D/etc/
