=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://ftp.openbsd.org/pub/OpenBSD/rpki-client/rpki-client-(\d\S+)\.tar\.gz
