## rpki-client 7.6

=== debian/changelog ===
rpki-client (7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 10 Feb 2022 10:50:20 +0100

rpki-client (7.5-1) unstable; urgency=high

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 09 Nov 2021 15:45:45 +0100

rpki-client (7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 03 Nov 2021 16:19:15 +0100

rpki-client (7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 24 Sep 2021 02:10:08 +0200

rpki-client (7.2-3) unstable; urgency=medium

  * Backported an upstream patch to stop explicitly loading the system
    CAs from a single file, which does not work out of the box on
    Debian and is not needed anyway.

 -- Marco d'Itri <md@linux.it>  Thu, 02 Sep 2021 00:41:50 +0200

rpki-client (7.2-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Marco d'Itri <md@linux.it>  Thu, 26 Aug 2021 23:59:29 +0200

rpki-client (7.2-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 17 Aug 2021 08:31:26 +0200

rpki-client (7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 22 May 2021 01:39:25 +0200

rpki-client (7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 19 Apr 2021 13:31:41 +0200
