=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends: debhelper-compat (= 12),
  debhelper (>= 12.8),
  autoconf, automake, libtool, pkg-config,
+ libexpat1-dev,
  libssl-dev,
+ libtls-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/rpki-client.git
