## rpki-client 7.9

=== debian/changelog ===
rpki-client (7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 14 Jul 2022 20:32:29 +0200

rpki-client (7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 25 Apr 2022 13:07:21 +0200
