## rpki-client 8.2

=== debian/changelog ===
rpki-client (8.2-2build1) lunar; urgency=medium

  * No-change rebuild against libtls26

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Feb 2023 06:29:45 +0000

rpki-client (8.2-2) unstable; urgency=medium

  * Backport upstream commit c0ef630c7868e5b5647a4c05a54a1ed303081a0b
    to fix validation of geofeeds with IPv6 networks.

 -- Marco d'Itri <md@linux.it>  Sun, 18 Dec 2022 19:13:18 +0100

rpki-client (8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 14 Dec 2022 16:05:51 +0100

rpki-client (8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 30 Sep 2022 12:36:55 +0200
