=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rpki-client
 Section: net
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper-compat (= 12),
- debhelper (>= 12.8),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Build-Depends: debhelper-compat (= 13),
  autoconf, automake, libtool, pkg-config,
  libexpat1-dev,
  libssl-dev,
  libtls-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/rpki-client.git
 Vcs-Browser: https://salsa.debian.org/md/rpki-client
