## rpki-client 8.4

=== debian/changelog ===
rpki-client (8.4-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Sun, 11 Jun 2023 15:33:44 +0200

rpki-client (8.4-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 06 May 2023 10:44:12 +0200

rpki-client (8.3-2) experimental; urgency=medium

  * Fix rpki-client.service to allow the landlock(7) system calls, which
    are used to emulate OpenBSD's unveil(2).
  * By default, run rpki-client every 15 instead of 60 minutes to speed
    up the propagation of ROAs, as suggested by upstream.

 -- Marco d'Itri <md@linux.it>  Mon, 27 Mar 2023 05:55:57 +0200

rpki-client (8.3-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 21 Mar 2023 08:55:27 +0100
