## rpki-client 8.5

=== debian/changelog ===
rpki-client (8.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 16 Aug 2023 11:03:04 +0200

rpki-client (8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 30 Jul 2023 12:39:04 +0200

rpki-client (8.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Sat, 06 May 2023 11:00:38 +0200

rpki-client (8.3-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Mon, 27 Mar 2023 05:57:09 +0200

rpki-client (8.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 21 Mar 2023 08:57:15 +0100

rpki-client (8.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 06 Jan 2023 21:05:42 +0100

rpki-client (8.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 30 Sep 2022 12:44:43 +0200

rpki-client (7.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 15 Jul 2022 01:35:58 +0200

rpki-client (7.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Mon, 23 May 2022 22:06:44 +0200
