## rpki-client 8.9

=== debian/changelog ===
rpki-client (8.9-2) unstable; urgency=medium

  * Explicitly create /var/lib/rpki-client/cache/. (Closes: #1064144)

 -- Marco d'Itri <md@linux.it>  Tue, 20 Feb 2024 22:14:45 +0100

rpki-client (8.9-1) unstable; urgency=medium

  * New upstream release.
  * Move the cache directory from /var/cache/rpki-client/ to
    /var/lib/rpki-client/cache/ because the files in /var/cache/ can
    disapper at any time and rpki-client cannot deal with it.

 -- Marco d'Itri <md@linux.it>  Wed, 14 Feb 2024 02:24:59 +0100

rpki-client (8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 30 Dec 2023 02:35:11 +0100

rpki-client (8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 21 Dec 2023 03:25:14 +0100

rpki-client (8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 07 Oct 2023 09:57:40 +0200
