## rpki-client 9.0

=== debian/changelog ===
rpki-client (9.0-1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport to Ubuntu 22.04 (LP: #2056201)
    - Revert "Switch to systemd-sysusers"
    - Revert "Switch from pkg-config to pkgconf"

 -- Tobias Heider <me@tobhe.de>  Wed, 06 Mar 2024 13:02:46 +0100

rpki-client (9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Mar 2024 18:40:10 +0100
