=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  libexpat1-dev,
  libssl-dev,
  libtls-dev,
+ zlib1g-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/rpki-client.git
