## rpki-client 9.3

=== debian/changelog ===
rpki-client (9.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sun, 06 Oct 2024 17:44:05 +0200

rpki-client (9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 23 Sep 2024 11:57:08 +0200

rpki-client (9.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 20 Sep 2024 11:13:27 +0200

rpki-client (9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 24 Aug 2024 12:01:40 +0200

rpki-client (9.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 10 Jul 2024 23:25:06 +0200

rpki-client (9.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Mon, 27 May 2024 23:42:38 +0200

rpki-client (8.9-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Mar 2024 11:54:03 +0100

rpki-client (8.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Mon, 01 Jan 2024 16:27:11 +0100

rpki-client (8.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sat, 07 Oct 2023 10:27:34 +0200

rpki-client (8.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 16 Aug 2023 11:25:28 +0200

rpki-client (8.4-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Jul 2023 01:45:04 +0200
