## rpki-client 9.4

=== debian/changelog ===
rpki-client (9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 08 Jan 2025 14:40:09 +0100
