=== debian/control ===
Source: rpki-client
Section: net
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper-compat (= 13),
 debhelper (>= 13.9),
 dh-sequence-installsysusers,
 architecture-is-64-bit,
 autoconf, automake, libtool, pkgconf,
 libexpat1-dev,
 libssl-dev,
 libtls-dev,
 zlib1g-dev,
Standards-Version: 4.7.0.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/md/rpki-client.git
Vcs-Browser: https://salsa.debian.org/md/rpki-client
Homepage: https://rpki-client.org/

Package: rpki-client
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 rsync,
 rpki-trust-anchors,
Description: OpenBSD RPKI validator
 rpki-client is an RPKI relying party software: it downloads and validates
 the RPKI repositories.
