## rpki-client 9.5

=== debian/changelog ===
rpki-client (9.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Mon, 05 May 2025 11:41:14 +0200

rpki-client (9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 12 Apr 2025 17:57:56 +0200

rpki-client (9.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 21 Feb 2025 14:14:18 +0100
