## rpki-client 9.6

=== debian/changelog ===
rpki-client (9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 23 Sep 2025 17:45:57 +0200
