=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libssl-dev,
  libtls-dev,
  zlib1g-dev,
-Standards-Version: 4.7.0.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/rpki-client.git
 Vcs-Browser: https://salsa.debian.org/md/rpki-client
