## rpki-client 9.7

=== debian/changelog ===
rpki-client (9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 14 Jan 2026 15:11:18 +0100
