=== debian/watch ===
Version: 5

Source: https://ftp.openbsd.org/pub/OpenBSD/rpki-client/
Matching-Pattern: rpki-client-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
